anim = cAnimations("rob03", false)
node = anim:Create("attack", 30)
node:AddSurface("head", 0);
node:AddSurface("l_leg", 0);
node:AddSurface("r_leg", 0);
node:AddSurface("l_hand", 0);
node:AddSurface("r_hand", 0);